body {
	font-family: Verdana, sans-serif;
	font-size: 0.9em;
	margin: 0px;
	background-color: #fcfcfc;
}

h1 {
	margin-top: 0px;
	margin-bottom: 25px;
	font-weight: lighter;
	color: silver;
}

h2 {
	clear: left;
	margin-top: 0px;
	margin-bottom: 16px;
	/*font-size: 1.2em;*/
	/*border-bottom: 3px solid #f2f2f2;*/	
}

.step-number {
	color: gray;
	font-style: italic;
	margin-right: 0.2em; 
	/*display: none;*/
}

a {
	text-decoration: none;
}

/* Layout & Typography */

#wrap {
	width: 100%;
	padding-top: 20px;
}

#content {
	margin: auto;
	width: 700px;
	padding: 0px;
	
	/*background-color: white;*/
		
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	
	
}

.panel {
	padding: 10px;
	margin-bottom: 20px;
	
	background: white;

	border: 1px solid #dfdfdf;
	
	box-shadow: 1px 1px 5px #a0a0a0;
	-moz-box-shadow: 1px 1px 5px #a0a0a0;
	-webkit-box-shadow: 1px 1px 5px #a0a0a0;
	
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.panel:last-child {
	margin-bottom: 0;
}

label {
	margin-left: 2px;
	line-height: 180%;	
	cursor: pointer;
}

input[type=text], input.text, select, textarea {
	background-color:#fff;
	border:1px solid #bbb;
	margin:2px 0;
}

input[type=text]:focus, input.text:focus, select:focus, textarea:focus {
	border-color:#666;
}

input[type=text], input.text {
	font-size: 1.0em;
	padding: 3px;
}

input.title {
	width: 250px;
}

input.url {
	width: 400px;
}

.drag-handle {
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	background-image: url("move1.png");
	background-position: left center;
	background-repeat: no-repeat;
}

.drag-handle:hover {
	background-image: url("move2.png");
}

.hint {
	font-size: 12px;
	color: gray;
}

/* Invidual UI elements */

#menu-settings {
	margin-left: 40px;
	display: none;
}

#source {
	margin-bottom: 0.1em;
}

#source-buttons, #result-buttons {
	height: 26px;
	margin-top: 8px;
}
#result-buttons {
	margin-top: 30px;
}

	#add-bookmarklet, #save-bookmarklet {
		display: block;
		float: left;
		padding: 0px 14px 0px 14px;
		margin-left: 0px;
		height: 24px;
	}
	
	#reset-inputs, #new-bookmarklet {
		float: left;
		display: block;
		
		margin-right: 40px;
		margin-left: 0px;
		padding: 6px 0;
		
		color: #c5686c; /*#7070ff;*/
		font-size: 0.8em;	
	}
	
	#reset-inputs:hover, #new-bookmarklet:hover {
		color: red;
	}


#combined-name {
	width: 250px;
}


#result-container {
	text-align: center;
	line-height: 44px;
	margin-bottom: 10px;
}

	#result {
		text-align: center;
		padding: 10px;
		font-weight: bold;
		color: black;
		
		border: 1px solid #a0a0a0;
		background : white;
		
		border-radius : 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		
		box-shadow: 2px 2px 3px #777;
		-moz-box-shadow: 2px 2px 3px #777;
		-webkit-box-shadow: 2px 2px 3px #777;
	}
	
	#result:hover {
		background: #e2e2ff;
	}
	
/* Bookmarklet info box */

#bookmarklet-info {
	border: 0;
	margin: 10px 0 0 0;
	width: 100%; 
	table-layout: fixed;
	
	font-size: 0.8em;
	
	border: 1px solid #d0d0d0;
	padding: 4px;
	
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

#bookmarklet-info td:first-child {
	width: 15%; 
}

#bookmarklet-info tr:nth-child(even) {
	background: #f9f9f9;
}

#bookmarklet-info td {
	padding: 4px 4px;
	margin: 0;
}

input[readonly="readonly"] {
	background-color: #f7f7f7;
}

#bookmarklet-info input, .info {
	width: 95%;
	padding: 3px;
}

#html-code {
	width: 95%;
	height: 6em;
}

/* Notificications */

#notification {
	position: relative;
	
	margin: 1px 0 15px 0;
	border-width: 1px;
	border-style: solid;
	padding: 0 0.6em;
	
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.error {
	background-color: #ffebe8;
	border-color: #cc0000;
}

.success {
	background-color: #ffffe0;
	border-color: #e6db55;
}

#notification p {
	margin: 0.5em 0 0.5em 0;
	line-height: 1;
	padding: 2px;
} 

#notification ul {
	/*margin: 0.6em 0;*/
	padding-left: 30px;
	list-style: disc outside;
}

#notification li {
	margin-top: 0.4em;
}

#notification input {
	margin-top: 0.5em;
	background: white;
}

.hide-notification {
	position: absolute;
	right: 0px;
	top: 0px;
	
	padding: 4px 14px;
	font-size: 0.8em;
	color: black;
	text-transform: capitalize;
	
	border-style: solid; 
	border-width: 0 0 1px 1px;
	
	border-bottom-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-webkit-border-bottom-left-radius: 3px;
}

.hide-notification:hover {
	color: black !important;
}

.success .hide-notification {
	border-color: #e6db55;
	color: #BBB145;
}

.error .hide-notification {
	border-color: #cc0000;
	color: #B70000;
}

/* Misc */

.example {
	color: silver;
}

#credits {
	position: fixed;
	bottom: 10px;
	right: 10px;
	color: gray;
	font-size: smaller;
}

#credits a {
	color: #7070ff;
}

#credits a:hover {
	color: blue;
}